Package org.eclipse.emf.cdo.spi.common

# Interface CDOReplicationInfo

All Known Subinterfaces:
  `CDORawReplicationContext`, `CDOReplicationContext`, `InternalFailoverParticipant`, `InternalSynchronizableRepository`

public interface CDOReplicationInfo
If the meaning of this type isn't clear, there really should be more of a description here...

Author:
  Eike Stepper
No Implement
  This interface is not intended to be implemented by clients.
No Extend
  This interface is not intended to be extended by clients.

## Method Summary

Modifier and Type
Method
Description
`int`
`getLastReplicatedBranchID()`
`long`
`getLastReplicatedCommitTime()`
`String[]`
`getLockAreaIDs()`

## Method Details

### getLastReplicatedBranchID

int getLastReplicatedBranchID()

### getLastReplicatedCommitTime

long getLastReplicatedCommitTime()

### getLockAreaIDs

String[] getLockAreaIDs()

Since:
  4.1